MOTOR(1)

NAME
motor - text mode based programming environment for Linux/Unix

SYNOPSIS
motor [ option ] ... [ project ]

DESCRIPTION
This manual page documents briefly the motor command.

motor is a text mode based programming environment for Linux. It consists of a powerful editor with syntax highlight feature, project manager, makefile generator, gcc and gdb front-end, etc. Deep CVS integration is also provided. It can also generate distribution packages in any format. Almost everything is done using templates, thus any kind of language or distribution can be added easily.

OPTIONS

-a, --ascii
    use ascii characters to draw lines and boxes

-h, --help
    display command line usage

-t, --debugtty
    use the specified tty device for debugging programs being developed

SEE ALSO
make(1), gcc(1), cvs(1), ctags(1), gdb(1)

VERSION
motor 3.4.0

BUG REPORT
Report any bugs to motor-bugs@konst.org.ua

AUTHOR
This page and the motor IDE itself are written by Konstatin Klyagin <konst@konst.org.ua>. The first version of this man page was by Krzysztof Krzyzaniak <eloy@transilvania.eu.org>.

WEB
http://thekonst.net/motor/